Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Oct 2024 13:09:06 +1100

Hi all,

The following commits are also in the net tree as different commits
(but the same patches):

  fb4560832d4c ("Bluetooth: ISO: Fix UAF on iso_sock_timeout")
  300b75192c4d ("Bluetooth: SCO: Fix UAF on sco_sock_timeout")
  92e242adc4ac ("Bluetooth: hci_core: Disable works on hci_unregister_dev")

These are commits

  246b435ad668 ("Bluetooth: ISO: Fix UAF on iso_sock_timeout")
  1bf4470a3939 ("Bluetooth: SCO: Fix UAF on sco_sock_timeout")
  989fa5171f00 ("Bluetooth: hci_core: Disable works on hci_unregister_dev")

in the net tree.

-- 
Cheers,
Stephen Rothwell